/**
 * Shortcodes Ultimate stylesheet
*/

/* Columns */
.coltext { padding: 0 15px 10px 0;}
.last .coltext { padding: 0 0 10px 0;}
.su-error {color: #888;}

/* Spacer */
.su-spacer {display: block; height: 0px; line-height: 0px; clear: both;}

/* Quote */
.su-quote{line-height:1.5;margin:0 0 .8em;padding:0 0 0 30px}
.su-quote-shell{font-style:italic;padding:0 0 1em}
.su-quote-style-1{padding-top:15px;background:0 0 url(../images/quote.png) no-repeat;font-size:16px;font-family:Georgia, Serif;color:#999}
.su-quote-style-1 .su-quote-shell{background:100% 100% url(../images/quote-shell.png) no-repeat}
.su-quote-style-2{background:0 7px url(../images/quote.png) no-repeat;font-size:24px;font-family:Georgia, Serif;color:#999}
.su-quote-style-3{background:0 48% url(../images/quote3.png) no-repeat;font-size:15px;padding-top:11px;padding-left:70px;color:#999}

/* Pullquote */
.su-pullquote{font-size:16px;font-family:Georgia, Serif;color:#999;width:30%;font-style:italic;line-height:1.6;margin:1em;padding:10px 0 10px 25px}
.su-pullquote-align-left{float:left}
.su-pullquote-align-right{float:right}
.su-pullquote-style-1{border-left:5px solid #bbb}

/* Frame */
.su-frame{border:1px solid #ddd;background:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.su-frame-shell{border:1px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:5px}
.su-frame-align-left{float:left;margin:0 1.5em 1em 0}
.su-frame-align-right{float:right;margin:0 0 1em 1.5em}
.su-frame-align-center{margin:0 auto 1.5em}
.su-frame-align-none{margin:0 0 1.5em}
.su-frame img{display:block!important;float:none!important;margin:0!important;padding:0!important}

/* Divider */
.su-divider-solid{clear:both;height:0;border-top:1px solid #ddd;margin:1.5em 0}
.su-divider-solid a{display:block;float:right;padding-left:10px;margin-top:-1.2em;background:#fff;color:#777;font-size:10px;text-decoration:none}
.su-divider-shadow{clear:both;height:8px;background:url(../images/shadow_divider.png) no-repeat;background-size:100% 8px;margin:1.5em 0}
.su-divider-shadow a{display:block;float:right;padding-left:10px;margin-top:-1em;background:#fff;color:#777;font-size:10px;text-decoration:none}

/* Spoiler */
.su-spoiler{margin:0 0 1.5em}
.su-spoiler-title{font-weight:700;background:0 48% url(../images/spoiler-closed.png) no-repeat;cursor:pointer;padding:.3em 0 .3em 26px}
.su-spoiler-content{display:none;padding:15px 0}
.su-spoiler-open .su-spoiler-title{background:0 48% url(../images/spoiler-open.png) no-repeat}
.su-spoiler-open .su-spoiler-content{display:block}

/* Lists */
.su-list ul{list-style-type:none!important;margin:0 0 .6em!important;padding:0!important}
.su-list ul li{list-style-type:none!important;display:block!important;padding:3px 0 3px 22px !important}

.su-list-style-star li { background: 0 5px url(../images/list-style-star.png) no-repeat !important }
.su-list-style-arrow li { background: 0 5px url(../images/list-style-arrow.png) no-repeat !important }
.su-list-style-check li { background: 0 5px url(../images/list-style-check.png) no-repeat !important }
.su-list-style-cross li { background: 0 5px url(../images/list-style-cross.png) no-repeat !important }
.su-list-style-thumbs li { background: 0 5px url(../images/list-style-thumbs.png) no-repeat !important }
.su-list-style-link li { background: 0 5px url(../images/list-style-link.png) no-repeat !important }
.su-list-style-gear li { background: 0 5px url(../images/list-style-gear.png) no-repeat !important }
.su-list-style-time li { background: 0 5px url(../images/list-style-time.png) no-repeat !important }
.su-list-style-note li { background: 0 5px url(../images/list-style-note.png) no-repeat !important }
.su-list-style-plus li { background: 0 5px url(../images/list-style-plus.png) no-repeat !important }
.su-list-style-guard li { background: 0 5px url(../images/list-style-guard.png) no-repeat !important }
.su-list-style-event li { background: 0 5px url(../images/list-style-event.png) no-repeat !important }
.su-list-style-idea li { background: 0 5px url(../images/list-style-idea.png) no-repeat !important }
.su-list-style-settings li { background: 0 5px url(../images/list-style-settings.png) no-repeat !important }
.su-list-style-twitter li { background: 0 5px url(../images/list-style-twitter.png) no-repeat !important }

.su-list-style-home li { background: 0 5px url(../images/list-style-home.png) no-repeat !important }
.su-list-style-user li { background: 0 5px url(../images/list-style-user.png) no-repeat !important }
.su-list-style-phone li { background: 0 5px url(../images/list-style-phone.png) no-repeat !important }
.su-list-style-skype li { background: 0 5px url(../images/list-style-skype.png) no-repeat !important }
.su-list-style-email li { background: 0 5px url(../images/list-style-email.png) no-repeat !important }

.su-list-style-white-bullet li { background: 0 5px url(../images/bullet-white-alt.png) no-repeat !important }
.su-list-style-orange-bullet li { background: 0 5px url(../images/bullet-orange-alt.png) no-repeat !important }
.su-list-style-green-bullet li { background: 0 5px url(../images/bullet-green-alt.png) no-repeat !important }
.su-list-style-yellow-bullet li { background: 0 5px url(../images/bullet-yellow-alt.png) no-repeat !important }
.su-list-style-blue-bullet li { background: 0 5px url(../images/bullet-blue-alt.png) no-repeat !important }
.su-list-style-red-bullet li { background: 0 5px url(../images/bullet-red-alt.png) no-repeat !important }
.su-list-style-black-bullet li { background: 0 5px url(../images/bullet-black-alt.png) no-repeat !important }

#footer-widget-area .su-list ul li {background-position: 0px 2px !important;}

/* Box */
.su-box {margin: 0 0 1.5em 0;}
.su-box-title{display:block;color:#fff;font-size:1.1em;font-weight:700;background:left bottom url(../images/box-title.png) repeat-x;margin:0;padding:5px 15px}
.su-box-content {padding: 15px;}

/* Note */
.su-note {margin: 0 0 1.5em 0;}
.su-note-shell {padding: 15px;}
.su-note-shell img{padding-right: 15px;vertical-align:middle}

/* Call out */
.su-callout{background:0 100% url(../images/callout_bg.png) repeat-x;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:0 0 1.5em;padding:25px}

/* Highlight */
.su-highlight { display: inline; padding: 1px 0;}

/* Button */
.su-button{display:inline-block;text-decoration:none!important}
.su-button span{display:block!important;text-decoration:none!important}
.su-button img{display:inline!important;padding:0!important}
.su-button-style-1 span{background:0 -20px url(../images/button-style-1.png) repeat-x}
.su-button-style-1:hover span{background:0 0 url(../images/button-style-1.png) repeat-x}
.su-button-style-2 span{background:0 50% url(../images/button-style-2.png) repeat-x}
.su-button-style-2:hover span{background:100% 50% url(../images/button-style-2.png) repeat-x}
.su-button-style-3 span{background:0 50% url(../images/button-style-3.png) repeat-x}
.su-button-style-3:hover span{background:0 90% url(../images/button-style-3.png) repeat-x}
.su-button-style-4 span{background:0 0 url(../images/button-style-4.png) repeat}
.su-button-style-4:hover span{opacity:0.8}

/* Media */
.su-media { margin: 0 0 1.5em 0;}

/* Table */
.su-table{width:100%!important;border-collapse:collapse!important;font-size:1em!important;list-style:none!important;margin:0 0 1.5em!important}
.su-table ul{margin:0!important}
.su-table th{font-size:1em!important;font-weight:400!important;color:#333!important;padding:15px!important}
.su-table td{padding:8px 15px!important}
.su-table-style-1 th{font-size:1em!important;color:#333!important;font-weight:700!important;text-align:left!important;background:#f4f4f4!important;padding:8px 15px!important}
.su-table-style-1 td{border-bottom:1px solid #eee!important;background:#fff!important}
.su-table-style-2 table{border:1px solid #eee!important;font-size:12px!important;color:#555!important}
.su-table-style-2 th{border:1px solid #dedede!important;background:#f6f5f5!important}
.su-table-style-2 td{border:1px solid #ededed!important;background:#fff!important;padding:5px 15px!important}
.su-table-style-2 tr:hover td{background:#f6f5f5!important}
.su-table-style-3 table{border:none!important;color:#444!important}
.su-table-style-3 th{border:none!important;border-bottom:2px solid #666!important;background:#fff!important;font-weight:700!important;text-align:left!important}
.su-table-style-1 tr:hover td,.su-table-style-3 .su-even td{background:#f4f4f4!important}
.su-table-style-2 .su-even td,.su-table-style-3 td{background:#fff!important}